;
[STRING]
RTLREADING="0"
APPNAME="Inkjet Printer/Scanner/Fax Extended Survey Program"
SHORTAPPNAME="Extended Survey Program"

PSVM06="Ayrıntılar"
PSVM07="Kabul etmiyorum"
PSVM08="Kabul ediyorum"

PSVM11="%s ile ilgili işbirliğiniz için teşekkürler."
PSVM12="Canon, müşterilerin gereksinimlerini daha iyi karşılayan ürünlerin geliştirilmesi ve pazarlanması için Canon ürününüzle ilgili olan aşağıdaki bilgilerin İnternet üzerinden Canon'a gönderilmesini istemektedir."
PSVM12C="Canon, müşterilerin gereksinimlerini daha iyi karşılayan ürünlerin geliştirilmesi ve pazarlanması için, Canon ürününüzle ilgili olan aşağıdaki bilgilerin İnternet üzerinden yasal olarak onaylanmış araştırma şirketine gönderilmesini istemektedir."
PSVM14W="1. Canon inkjet yazıcı/tarayıcı/faks hakkında bilgi\n-Bilgisayarın işletim sistemi sürümü, dil ve ekran ayar bilgileri\n-Aygıt sürücüsü ve uygulama yazılımı kullanım günlükleri\n\n2. Canon inkjet yazıcı/faks hakkında bilgi\n-Yazıcının kimlik numarası, yükleme tarihi ve saati, mürekkep kullanım bilgileri, yazdırılan sayfa sayısı, bakım bilgileri\n\nCanon ürününüz kullanım için paylaşılıyorsa, paylaşılan üründe toplanan bilgiler gönderilecektir.\nBu ankette, kişisel bilgileriniz dahil herhangi başka bir bilgi gönderilmeyecektir. Bu nedenle, tarafımıza gönderilen bilgilerden müşterilerimizin kimliklerini teşhis etmemiz mümkün değildir.\nDolayısıyla toplanan bilgilerin açıklanmasına yönelik taleplere karşılık veremiyoruz.\n\nAnket programını yüklemenizin ardından, yukarıdaki bilgiler on yıl boyunca her ay İnternet üzerinden Canon’a gönderilecektir. İnternet bağlantı ücreti tarafınızca karşılanacaktır."
PSVM14WC="1. Canon inkjet yazıcı/tarayıcı/faks hakkında bilgi\n-Bilgisayarın işletim sistemi sürümü, dil ve ekran ayar bilgileri\n-Aygıt sürücüsü ve uygulama yazılımı kullanım günlükleri\n\n2. Canon inkjet yazıcı/faks hakkında bilgi\n-Yazıcının kimlik numarası, yükleme tarihi ve saati, mürekkep kullanım bilgileri, yazdırılan sayfa sayısı, bakım bilgileri\n\nCanon ürününüz kullanım için paylaşılıyorsa, paylaşılan üründe toplanan bilgiler gönderilecektir.\nBu ankette, kişisel bilgileriniz dahil herhangi başka bir bilgi gönderilmeyecektir. Bu nedenle, tarafımıza gönderilen bilgilerden müşterilerimizin kimliklerini teşhis etmemiz mümkün değildir.\nDolayısıyla toplanan bilgilerin açıklanmasına yönelik taleplere karşılık veremiyoruz.\n\nAnket programını yüklemenizin ardından, yukarıda bulunan bilgiler on yıl boyunca her ay İnternet üzerinden yasal olarak onaylanmış araştırma şirketine gönderilecektir. İnternet bağlantı ücreti tarafınızca karşılanacaktır."
PSVM15="Yukarıda yazılanları kabul ediyorsanız, [Kabul ediyorum]'u tıklatın. Aksi takdirde, [Kabul etmiyorum]'u tıklatın."
PSVM16="Bu programı kaldırmak istiyorsanız, [Kaldır]'ı tıklatın. Bu işlem programı kaldırır ve ardından başka anket yapılmaz."
PSVM16M="Bu programı kapatmak istiyorsanız, [Kapat]'ı tıklatın. Bu işlem programı devre dışı bırakır ve ardından başka anket yapılmaz."
PSVM18="Kaldır"
PSVM18M="Kapat"
PSVM19="Kabul etmiyorum"
PSVM1A="Kabul ediyorum"
PSVM1B="Canon, müşterilerin gereksinimlerini daha iyi karşılayan ürünlerin geliştirilmesi ve pazarlanması için, Canon ürününüzle ilgili olan aşağıdaki bilgilerin İnternet üzerinden Canon'a (Canon ürününüzü Çin'de kullanıyorsanız, yasal olarak onaylanmış araştırma şirketine) gönderilmesini istemektedir."
PSVM1C="1. Canon inkjet yazıcı/tarayıcı/faks hakkında bilgi\n-Bilgisayarın işletim sistemi sürümü, dil ve ekran ayar bilgileri\n-Aygıt sürücüsü ve uygulama yazılımı kullanım günlükleri\n\n2. Canon inkjet yazıcı/faks hakkında bilgi\n-Yazıcının kimlik numarası, yükleme tarihi ve saati, mürekkep kullanım bilgileri, yazdırılan sayfa sayısı, bakım bilgileri\n\nCanon ürününüz kullanım için paylaşılıyorsa, paylaşılan üründe toplanan bilgiler gönderilecektir.\nBu ankette, kişisel bilgileriniz dahil herhangi başka bir bilgi gönderilmeyecektir. Bu nedenle, tarafımıza gönderilen bilgilerden müşterilerimizin kimliklerini teşhis etmemiz mümkün değildir.\nDolayısıyla toplanan bilgilerin açıklanmasına yönelik taleplere karşılık veremiyoruz.\n\nAnket programını yüklemenizin ardından, yukarıdaki bilgiler on yıl boyunca her ay İnternet üzerinden Canon’a (Canon ürününüzü Çin'de kullanıyorsanız, yasal olarak onaylanmış araştırma şirketine) gönderilecektir. İnternet bağlantı ücreti tarafınızca karşılanacaktır."

PSVM31="Bilgisayarınızda toplanan kullanım bilgileri gönderilecektir. Aşağıdakini onaylayın ve ardından hazır olduğunuzda [İleri]'yi tıklatın."
PSVM32="-Bilgisayarınızı İnternet'e bağlayın. "
PSVM33="Programdan çıkmak için Çıkış’ı tıklatın."
PSVM34="Notlar:"
PSVM35="-İnternet bağlantı ücreti tarafınızdan üstlenilecektir. \n-Bilgiler gönderildikten sonra silinemez."
PSVM36="Ayrıntılar"
PSVM37="Çıkış"
PSVM38="İleri"

PSVM41="Kullanım bilgileri gönderiliyor."
PSVM42="Bu işlem tamamlanana kadar aygıtlarınızı ve bilgisayarınızı çalıştırmayın."
PSVM43="Bilgilerin gönderilmesi, kullanmakta olduğunuz hatta bağlı olarak, birkaç dakika/saat sürebilir."

PSVM51="Güvenlik duvarı kullanıcı adınızı ve parolanızı girin."
PSVM52="Kullanıcı adı:"
PSVM53="Parola:"
PSVM54="Tamam"
PSVM55="İptal"

PSVM61="Kullanım bilgilerinin iletimi tamamlandı."
PSVM62="%s ile ilgili işbirliğiniz için çok teşekkür ederiz."
PSVM63="Gönderilen bilgiler, tüketici ihtiyaçlarını her zamankinden daha iyi karşılayan ürünlerin geliştirilmesi ve pazarlanması için kullanılacaktır."
PSVM64="Uzun bir zaman dilimine yayılan işbirliğiniz için teşekkür ederiz. Anket burada sona eriyor. Bu anket programını kaldırmaya başlamak için Çıkış'ı tıklatın ve ardından penceredeki yönergeleri izleyin."
PSVM64M="Uzun bir zaman dilimine yayılan işbirliğiniz için teşekkür ederiz. Anket burada sona eriyor. [Çıkış] seçeneğini tıklatın. Ardından anket programı devre dışı kalacak veartık herhangi bir anket yapılmayacak."
PSVM65="Çıkış"
PSVM66="Kullanım bilgileri her gönderildiğinde onay ekranının görüntülenmesini istiyorsanız, [Bir sonrakinden itibaren otomatik olarak gönder] seçeneğinin onay işaretini kaldırın."
PSVM67="Bir sonrakinden itibaren otomatik olarak gönder"

PSVM71="%s ile ilgili işbirliğiniz için teşekkürler."
PSVM72="Üzgünüz, ancak şu anda kullanım bilgileri anketini askıya almış bulunuyoruz.\nBu nedenle kullanım bilgileri gönderilmedi."
PSVM73="Bu anket programını kaldırmaya başlamak için Çıkış'ı tıklatın ve ardından penceredeki yönergeleri izleyin."
PSVM73M="[Çıkış]'ı tıklatın. Anket programı devre dışı bırakılır ve daha başka anket yapılmaz."
PSVM74="Çıkış"
PSVM75="Kullanıcı Hesabı Denetimi penceresi görünürse, programın devam etmesine izin verin."

PSVM91="Canon IJ Printer Log Manager"
PSVM92="Collects log data from the IJ printer and manages data transmission."

PSVM101M="%s Hakkında"
PSVM102M="Tercihler…"
PSVM103M="Hizmetler"
PSVM104M="Gizle: %s"
PSVM105M="Diğerlerini Gizle"
PSVM106M="Tümünü Göster"
PSVM107M="%s Uygulamasından Çık"

PSVM110M="Pencere"
PSVM111M="Simge Boyutuna Küçült"
PSVM112M="Tümünü Öne Getir"

PSVM120M="%s Tercihleri"
PSVM121M="Genel"
PSVM122M="Bilgi gönderilirken onaylama ekranını görüntüleme"
PSVM123M="Anket programı başlatıldı."
PSVM124M="Kapat"
PSVM125M="Bu programı kapatmak istiyorsanız, [Kapat]'ı tıklatın."
PSVM126M="Anket programı kapatıldı."
PSVM127M="Aç"
PSVM128M="Bu programı açmak istiyorsanız, [Aç]'ı tıklatın."

PSVI01="%s ve tüm bileşenlerini tamamen kaldırmak istediğinizden emin misiniz?"
PSVI02="Kaldırma Onayı"
PSVI03="Kaldırma işlemi başarıyla tamamlandı."
PSVI04="%s kaldırılmadı."
PSVI05="Kaldırma Tamamlandı"
PSVI06="%s uygulamasını yüklemek için yönetici ayrıcalıklarına sahip olmalısınız."
PSVI07="Bu program kullandığınız Windows sürümü tarafından desteklenmemektedir."
PSVI08="%s ile ilgili dosya kullanımda. Çalışan tüm programlardan çıkın ve ardından yeniden deneyin. Sorun yaşamaya devam ederseniz bilgisayarı yeniden başlatın ve yeniden deneyin."
PSVI09="%s programını kaldırmak için yönetici ayrıcalıklarına sahip olmalısınız. Yönetici hesabıyla oturum açın. Ardından, Denetim Masası'nda Program Ekle veya Kaldır'ı kullanarak %s programını kaldırın."
PSVI10="Kurulumu tamamlamak için bilgisayarınızı yeniden başlatmanız gerekir. Bilgisayarı yeniden başlatmak için Tamam'ı tıklatın."
PSVI11="Kaldırma işlemini tamamlamak için bilgisayarınızı yeniden başlatmanız gerekir. Bilgisayarı yeniden başlatmak için Tamam'ı tıklatın."
PSVI12="İşleniyor."
PSVI13="Bilgiler her gönderildiğinde onay ekranının görüntülenmesini istiyorsanız [Evet]’i tıklatın. Bilgilerin otomatik olarak gönderilmesini istiyorsanız [Hayır]’ı tıklatın."
PSVI14="%s ayarlarını değiştirmek için yönetici ayrıcalıklarına sahip olmanız gerekir."
PSVR1="Copyright CANON INC."
PSVR2="All Rights Reserved."
PSVR3="Sürüm"
